<div class="mx-auto w-75 mt-5">
  <div class="card">
      <div class="card-header">
          <h1 class="card-title">Login</h1>
      </div>
      <div class="card-body">
          <form (ngSubmit)="login()">
              <p class="text-danger" *ngIf="hasError">Invalid credentials</p>
              <div class="mb-3">
                  <label for="email" class="form-label">Email address</label>
                  <input name="email" [(ngModel)]="email" type="email" class="form-control" id="email">
              </div>
              <div class="mb-3">
                  <label for="password" class="form-label">Password</label>
                  <input name="password" [(ngModel)]="password" type="password" class="form-control" id="password">
              </div>
              <button type="submit" class="btn btn-primary">Submit</button>
          </form>
          <a routerLink="/register" class="card-link">No Account ? Go register</a>
      </div>

  </div>
</div>
